<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script src="./index10.js"></script>
</body>
</html>

<!-- 1. Функция это програмный код, который пишется один раз и может вызыватьсяна выполнение n-ое количество раз. Функция может принимать определенные значения(параметры) и возвращать результат своего выполнения.

2. При вызове функции ей задаются параметры , которые могут быть использованы в ходе выполнения тела функции.Параметров может быть бесконечное множество и переданы они могут быть по-разному. -->